VCFDISTANCE(1)

NAME

vcfdistance

SYNOPSIS

vcfdistance [customtagname] < [vcf file]

DESCRIPTION

Adds a tag to each variant record which indicates the distance to the nearest variant. (defaults to BasesToClosestVariant if no custom tag name is given.

OPTIONS

    Type: metrics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.